Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000178 [SkyOS 5.0 - Beta] Misc feature N/A 2004-07-14 00:32 2004-11-24 16:12
Reporter Kelly View Status public  
Assigned To robert
Priority high Resolution fixed  
Status resolved  
Summary 0000178: Print screen / screen capture
Description Robert, this is per our conversation. I'll just post the log.
-------------------------------------------------------------

hexydes: Oh, hey, is it possible for you to add a "Print Screen" function that captures what is on the screen?
Robert Szeleney: sure
hexydes: Can you make it function like this:
 
 - User presses "PrtScrn"
 - Window pops up that says "Desktop copied to clipboard. Would you like to save this image?"
 - User chooses "Yes" or "No". If they choose "Yes", the viewer pops up where they can tell SkyOS where to save the image, and what to call it. If they choose "No", the window just disappears (but the desktop is still saved in the clipboard).
hexydes: That way, they don't have to use a graphics program to save the screen.
hexydes: Currently, to save a Windows desktop I would have to use "PrtScrn", and then open up something like Photoshop or MS Paint, and paste the desktop, and then save it.
hexydes: So it would be nice if it popped up a window that let you save it. Maybe as either a .bmp or a .jpg, if you can do that.
Robert Szeleney: yes, good idea.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-07-14 00:32 Kelly New Issue
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2004-11-24 16:12 robert Status new => resolved
2004-11-24 16:12 robert Resolution open => fixed
2004-11-24 16:12 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker